
.client_navigator_loader {
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 6px solid rgba(@ClientNavigatorProgressColorRGB, 0.2);
  border-right: 6px solid rgba(@ClientNavigatorProgressColorRGB, 0.2);
  border-bottom: 6px solid rgba(@ClientNavigatorProgressColorRGB, 0.2);
  border-left: 6px solid @ClientNavigatorToolbarBackgroundColor;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.client_navigator_loader,
.client_navigator_loader:after {
  border-radius: 50%;
  width: 64px;
  height: 64px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*loader-mini*/

.client_navigator_loader_mini {
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 3px solid rgba(@ClientNavigatorProgressColorRGB, 0.2);
  border-right: 3px solid rgba(@ClientNavigatorProgressColorRGB, 0.2);
  border-bottom: 3px solid rgba(@ClientNavigatorProgressColorRGB, 0.2);
  border-left: 3px solid @ClientNavigatorToolbarBackgroundColor;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.client_navigator_loader_mini,
.client_navigator_loader_mini:after {
  border-radius: 50%;
  width: 12px;
  height: 12px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}